$default-font-size: 16;
$fontsize: 16;

$grid-lm: 1140px;
$large: 1140px;

$grid-ts: 991px;
$medium: 991px;

$grid-ls: 960px;

$grid-sl: 768px;
$tablets: 768px;

$grid-sm: 480px;
$phones: 480px;

$grid-s: 320px;

// fonts
$ap: 'AnonymousPro-Regular', sans-serif;
$fa: 'FontAwesome';
$faf: 'FontAwesome-free';
$base-font-size: 14;
// $base-font: $pr;
// $base-font-med: $ap;
// $heading-font: $ps;
// $heading-font-reg: $ps;



// color
$primary: #e41e35;
$orange: #ea9b3a;
$dark-blue: #464664;
$blue: #0094e2;
$light-blue:#a4bdd6;
$white: #fff;
$black: #000;
$notblack: #1d1d1d;
$black-2:#222;
$black-3:#3b3b3b;
$grey: #777;
$light-grey:#efefef;
$night-blue: #282832;
$shadow: #c9c9c9;

$theme-grey:#615858;
$footer-bg:$black;
$theme-primary-color: #c1b696;
$theme-secondary-color: #282e3f;
$body-bg-color: #f2f0f0;
$section-bg-color: #fafafa;
$text-color: $grey;
$testi-text-color:$grey;
$heading-color: $dark-blue;
